@charset "utf-8";
/*----------intial declartaion of css----------*/
* { padding: 0; margin: 0; list-style: none; }
* { margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, select, input, option { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; }
html { -webkit-text-size-adjust: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; height: 0; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word }
q { quotes: none }
q:before, q:after { content: ''; content: none }
small { font-size: 80% }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline }
sup { top: -0.5em; }
sub { bottom: -0.25em }
nav ul, nav ol { list-style: none; list-style-image: none; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; -webkit-appearance: none; border-radius: 0; }
textarea { overflow: auto; vertical-align: top }
table { border-collapse: collapse; border-spacing: 0 }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: none; cursor: pointer; }
/* remember to define focus styles! */
:focus { }
ol, ul { list-style: none; }
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
a { text-decoration: none; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
table { border: 0 none; border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
img { border: 0 none; max-width: 100%; }
a { outline: none; cursor: pointer; }
/* End hide from IE Mac */ .none { display: none; } /* End Clearfix */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block }
.clear { clear: both; }
img { max-width: 100%; }
/* For modern browsers */ 
.cf:before, .cf:after { content: ""; display: table }
.cf:after { clear: both; }
.cf { *zoom:1;
}
/* For IE 6/7 (trigger hasLayout) */

p { font-size: 14px; line-height: 20px; padding-bottom: 25px; font-family: 'ProximaNova-Regular'; font-weight: 400; }
h1 { font-size: 32px; }
h2 { font-size: 26px; margin-bottom: 20px }
h3 { font-size: 20px; margin-bottom: 20px }
h4 { font-size: 16px; margin-bottom: 20px }
h5 { font-size: 12px; margin-bottom: 20px }
body { margin: 0; padding: 0; font-family: 'ProximaNova-Regular'; font-size: 14px; color: #000; background: #e5e5e5; font-weight: 400; }
/*--------sticky footer or vertical footer------------*/
.wrapper { height: auto !important; height: 100%; margin: 0 auto; width: 1000px; background: #fff; }
body, html { height: 100%; }
/*--------sticky footer or vertical footer------------*/

/*-----------------------main styles starts here-----------------------------------------------*/
.main { width: 973px; margin: 0 auto 0 13px; }
/*-----------header section styles goes here---------------*/
#header > div { padding: 12px 34px 0; position: relative; }
#logo { float: left; margin: 0; padding: 0; }
#logo a { background: rgba(0, 0, 0, 0) url(../images/sprite.png) repeat scroll 0 0; display: inline-block; height: 145px; width: 174px; }
.header_blocks { float: right; height: 140px; margin: 0; min-width: 730px; position: relative; }

#block-social-share-social-share { bottom: 1px; height: 25px; line-height: 25px; position: absolute; right: 0px; }
#block-social-share-social-share > a { display: block; float: left; height: 25px; line-height: 25px; margin: 0 0 0 5px; overflow: hidden; text-indent: -999px; width: 35px; }
#block-social-share-social-share .social-share-facebook { background: rgba(0, 0, 0, 0) url(../images/sprite.png) no-repeat scroll -32px -184px; }
#block-social-share-social-share .social-share-twitter-follow { background: rgba(0, 0, 0, 0) url(../images/sprite.png) no-repeat scroll -80px -184px; }
#block-social-share-social-share .social-share-googleplus-follow { background: rgba(0, 0, 0, 0) url(../images/sprite.png) no-repeat scroll -128px -184px; }
#block-social-share-social-share .social-share-linkedin { background: rgba(0, 0, 0, 0) url(../images/sprite.png) no-repeat scroll -177px -184px; }

 
/*-----------header section styles ends here----------------*/

/*-----------midd section styles goes here-----------*/
.breadcrumb { padding: 6px 0 23px 23px;}
.breadcrumb li { display: inline-block; }
.breadcrumb li:last-child a { border-right: none }
.breadcrumb li a { border-right: 2px solid #667895; color: #003267; font-family: arial; font-size: 12px; font-weight: bold; line-height: 12px; text-transform: uppercase; display: block; padding-right: 5px; }
.breadcrumb li{color: #003267; font-family: arial;font-size: 12px; font-weight: bold; line-height: 12px; text-transform: uppercase;}
.breadcrumb li a:hover { color: #000; }
.form-section { padding: 0 0 92px 0; }
.information-section h1 { color: #000066; font-size: 34px; line-height: 24px; text-transform: uppercase; font-weight: normal; }
.information-section h3 { color: #000; font-size: 18px; line-height: 24px; font-weight: normal; margin-bottom: 22px; }
.information-section { border-bottom: 1px solid #cbcbcb; padding-bottom: 10px; margin-left: 16px; }
.left-input { float: left; width: 30.5%; margin-right: 30px; position:relative;}
.right-input { float: left; width: 30.5%; position:relative;}
.row { margin-bottom: 28px; }
.inputbox { color: #a9a9a9; font-family: arial; font-size: 18px; height: 42px; width: 100%; padding: 0 20px; /*-webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: background 0.5s, border 0.5s;*/ border: 1px solid #cbcbcb; }
.inputbox:focus { border: 1px solid #262626; }
.interested-section { padding: 37px 0 6px 15px; }
.interested-section label { margin-top: 4px; }
.interested-section .customCheckbox { cursor: pointer; display: inline-block; }
.interested-section h3 { color: #000; font-size: 18px; line-height: 24px; font-weight: normal; margin-bottom: 32px; }
.interested-section p { color: #000; font-size: 14px; line-height: 24px; padding-left: 49px; padding-bottom: 29px; padding-top: 7px; }
.interested-section span { color: #000066; text-transform: uppercase; }
.policy-section { width: 82.5%; background: #eeeeee; padding: 14px 16px 7px 16px; }
.policy-section h2 { color: #000; font-size: 24px; line-height: 24px; font-weight: normal; margin-bottom: 12px; }
.policy-section p { color: #000; font-size: 14px; line-height: 18px; padding: 0 65px 15px 0; border-bottom: 1px solid #cbcbcb; }
.policy-category ul { margin-top: 15px; width: 65%; }
.policy-category li { display: inline-block; width: 47%; margin-bottom: 9px; }
.policy-category li label { font-size: 18px; line-height: 24px; }
.policy-category .customCheckbox { cursor: pointer; display: inline-block; }
.sponsers .customCheckbox { cursor: pointer; display: inline-block; }
.sponsers { margin: 38px 0 63px 16px; }
.sponsers label { font-size: 18px; line-height: 24px; margin-top: 3px; }
.btn-sign-up { padding-left: 16px; }
.btn-sign-up input { font-size: 18px; color: #fff; text-transform: uppercase; background: #ff1c0e url(../images/btn-arrow.png) right no-repeat; height: 34px; border-radius: 10px; padding: 0 35px 0 25px; font-family: 'ProximaNova-Regular'; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; }
.btn-sign-up input:hover, .btn-sign-up input:focus { background: #000 url(../images/btn-arrow.png) right no-repeat; }
.information-section span.mobile { display: none; }
/*----------------midd section styles ends here-------*/

/*----------------footer section  styles goes here-----------*/

.clearer { clear: both; }
.page-bottom { background-color: #00295e; color: #fff; font-size: 14px; margin: 50px 0 0; overflow: hidden; padding: 30px 13px 30px; font-family: Arial, Helvetica, sans-serif; }
.page-bottom .region-bottom, .page-bottom .region-bottom-column1, .page-bottom .region-bottom-column2, .page-bottom .region-bottom-column3, .page-bottom .region-bottom-column4 { float: left; margin: 0 0 0 45px; width: 150px; }
.page-bottom .region-bottom { margin: 0; width: 190px; }
h1.title, h2.node-title, h2.block-title, h2.title, h2.comment-form, h3.title { margin: 0; }
.page-bottom a { color: #fff; line-height: 19px; text-decoration: none; }
.page-bottom a.active { color: #fff; }
.page-bottom .block-menu h2, .page-bottom .block-term-queue h2 { border-bottom: 1px solid #aabbd5; color: #aabbd5; font-size: 14px; line-height: 19px; margin-bottom: 5px; text-transform: uppercase; }
.page-bottom .menu li.leaf, .page-bottom .menu, .page-bottom .term-queue-links { line-height: 19px; list-style: outside none none; margin: 0; padding: 0; }
#block-menu-menu-anchor-menu ul > li { float: left; list-style: outside none none; border-right: 1px solid #ffffff; padding: 0 5px; }
#block-menu-menu-anchor-menu ul > li:nth-child(1) { padding-left: 0; }
#block-menu-menu-anchor-menu ul > li:nth-child(6) { border: 0; }
.page-bottom .block-menu { margin-bottom: 30px; }
.page-bottom .region-copyright p { margin: 0 0 5px; }
.page-bottom .region-copyright .block-menu { margin-bottom: 5px; }
#block-thehill-blocks-cover-image { float: left; text-align: center; width: 190px; }
#block-thehill-blocks-cover-image > a { display: inline-block; float: left; }
#block-thehill-blocks-cover-image a.subscribe_link { background: #a21e1e none repeat scroll 0 0; border-radius: 4px; float: none; height: 30px; line-height: 30px; margin: 10px 0 0; padding: 0 10px 0 24px; position: relative; text-transform: uppercase; }
#block-thehill-blocks-cover-image a.subscribe_link::before { background: transparent url(../images/sprite.png) repeat scroll -31px -165px; content: ""; display: inline-block; height: 12px; left: 7px; position: absolute; top: 9px; width: 12px; }
.page-bottom .region-bottom, .page-bottom .region-bottom-column1, .page-bottom .region-bottom-column2, .page-bottom .region-bottom-column3, .page-bottom .region-bottom-column4 { float: left; margin: 0 0 0 45px; width: 150px; }
.page-bottom .region-bottom { margin: 0; width: 190px; }
.region-copyright { background: url(../images/sprite.png) no-repeat scroll -544px -1279px; color: #fff; font-size: 12px; line-height: 14px; margin-left: 117px; padding-left: 115px; }
.page-bottom .region-copyright p { margin: 0 0 5px; padding: 0; line-height: 14px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
#block-menu-menu-anchor-menu { display: block; overflow: hidden; width: 650px; }
.page-bottom .region-copyright .block-menu { margin-bottom: 5px; }
#block-menu-menu-anchor-menu ul.menu { margin-top: 15px; }
#block-menu-menu-anchor-menu ul { display: block; list-style: outside none none; margin: 0; overflow: hidden; padding: 0; }
 
.preloader { display: none; }
/*----------------footer section styles ends here--------*/

/*=========================== custome-checkbox =====================*/
label { color: #000; cursor: pointer; display: inline-block; left: 0px; line-height: 24px; padding-left: 50px; position: relative; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2); font-size: 24px; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; }
.customCheckbox { background: url(../images/check-off.png) no-repeat; height: 30px; }
.customCheckbox.focused label { color: #a8bbd6; }
.customCheckbox.checked.focused label { color: #000; }
.customCheckbox.checked { background: url(../images/check-on.png) no-repeat; height: 30px; }
input.error, textarea.error { border: 1px solid #ff0000 !important; transition: border 0.3s }
.successmsg { color: #4ba82e; font-size: 18px; padding: 20px 0 0 16px; }
.left-input span, .right-input span { color: red; font-size: 24px; left: 102.5%; position: absolute; top: 10px; }
.required-feild-text { color: red; float: left; font-size: 15px; line-height: 40px; text-align: center; width: 30.5%; }
/*..............Error style..............*/
li.error {  color: #fe0000;
    display: block;
    font-size: 13px;
    margin-top: 5px;
    position: absolute;
    left: 0;
    bottom: -19px;}